Loading...
Searching...
No Matches
_TransformPacket Struct Reference

## Data Fields

MagickRealType | x
MagickRealType | y
MagickRealType | z

## Detailed Description

Definition at line 81 of file colorspace.c.

## Field Documentation

## x

MagickRealType _TransformPacket::x

Definition at line 84 of file colorspace.c.

## y

MagickRealType _TransformPacket::y

Definition at line 85 of file colorspace.c.

## z

MagickRealType _TransformPacket::z

Definition at line 86 of file colorspace.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/colorspace.c